
body {
    display: block;
    margin: 0px;
}

* {
    font-family: serif; /*monospace; /*Verdana; */
}

.painel {
    margin-top: 0px;
    margin-bottom: 0px;
}

.painel-responsivo {
    padding-top: 2rem!important;
    padding-bottom: 5%;
    padding-left: 5%;
    padding-right: 5%; /* */
}

.fundo-cor {
    background-color: #F26419;
}

.cor-azul {
    color: blue!important;
}

.display-flex {
    display: flex;
}

/* 1 - Mobile */
@media (max-width: 991px) {
    .div-imagem-centralizada {
        background-size: 16rem!important;
        margin-left: 0%;
        width: 100%!important;
        margin-top: 0%;
        height: 20rem!important;
    }
    .tamanho-logo {
        width: 161px;
    }
    /*.dv-externa {
        width: 100%!important;
        margin: 0%;
    }
    .dv-interna {
    }*/
    .dv-interna {
        width: 100%!important;
        margin: 0%;
    }
}

/* 2 - Desktop */
@media (min-width: 992px) and (max-width: 4000px) {
    .div-imagem-centralizada {
        background-size: 23rem!important;
        margin-left: 0%;
        width: 100%!important;
        margin-top: 0%;
        height: 100%!important;
    }
    .tamanho-logo {
        width: 386px;
    }
    /*.dv-externa {
        width: 70%!important;
        margin-left: 15%;
        margin-right: 15%;
    }
    .dv-interna {
    }*/
    .dv-interna {
        width: 70%!important;
        margin-left: 15%;
        margin-right: 15%;
    }
    .dv-interna {
    }
}

/* Refatorar essa parte abaixo */

.myclass2 {
    background-color: #F75C03;
    border: none;
    color: black;
    -padding: 5px 32px;
    text-align: center;
    text-decoration: none;
    display: block;
    font-size: 16px;
    cursor: pointer;
    border-radius: 0px;
    -webkit-transition-duration: 0.4s; /* Safari */
    -transition-duration: 0.3s;
/*            margin: 4px 2px; */
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 80%;
}

.botao-tela {
    background-color: #F75C03;
    border: none;
    color: black;
    -padding: 5px 32px;
    text-align: center;
    text-decoration: none;
    display: block;
    font-size: 24px;
    cursor: pointer;
    border-radius: 0px;
    -webkit-transition-duration: 0.4s; /* Safari */
    -transition-duration: 0.3s;
    margin-left: 3%; /*0px; /*5%;*/
    margin-right: 4%; /*0px; /*5%;*/
    margin-top: 10px;
    margin-bottom: 10px;
    width: 93%; /*100%; /*90%; */
    height: 30px;
}

.centraliza-imagem {
    display: block;
    margin-top: 0px; /* 3px; */
    margin-left: auto;
    margin-right: auto;
/*    width: 100%; */
/*    height: auto; */
}

.logo-no-centro {
    display: block;
    margin-top: 0px; /* se ativar icMenu -40px;*/
    margin-left: auto;
    margin-right: auto;
/*    width: 100%; */
/*    height: auto; */
}

.seta-para-baixo {
    top: auto!important;
    bottom: 0;
    left: 45%!important;
    position: fixed;
}

.logo-a-direita {
    display: block;
    margin-top: 14px; /* 2%; -38px; 3px; */
    margin-left: auto;
    margin-right: 15%; /*3px;*/
    width: 250px; /* 25%; 50%; */
}

.menu-opcoes {
    margin-top: 2px; /*-38px; */
}

.imagem-fundo-1 {
    min-height: 100%;
    background: #000 url(../images/Contract-1-1500x1000.jpg) 50% 50% no-repeat;
    background-size: cover;
    -webkit-box-pack: center;
    justify-content: center;
    align-items: flex-end;
    flex-wrap: nowrap;
}

.imagem-fundo-2 {
    min-height: 100%;
    background: #000 url(../images/Money-1-1500x1000.jpg) 50% 50% no-repeat;
    background-size: cover;
    -webkit-box-pack: center;
    justify-content: center;
    align-items: flex-end;
    flex-wrap: nowrap;
}

.imagem-fundo-3 {
    min-height: 100%;
    background: #000 url(../images/Travel-2-1500x1000.jpg) 50% 50% no-repeat;
    background-size: cover;
    -webkit-box-pack: center;
    justify-content: center;
    align-items: flex-end;
    flex-wrap: nowrap;
}

@media screen and (orientation: portrait) {
    .div-mais-detalhes {
        /*height: 100%!important;*/
        height: auto!important;
        display: contents;
    }
    .ic-seta-para-baixo {
        font-size: 7vh!important;
        height: 30vh!important;
    }
    .seta-para-baixo {
        height: 9vh;
    }
}

@media screen and (orientation: landscape) {
    .div-mais-detalhes {
        /*height: 200%!important;*/
        height: auto!important;
        display: contents;
    }
    .ic-seta-para-baixo {
        font-size: 7vw!important;
    }
    .seta-para-baixo {
        height: 9vw;
    }
}

.ic-seta-para-baixo {
    color: black;
}

.height-px-25 {
    height: 2rem!important;;
}
.height-px-70 {
    height: 4rem!important;;
}
.height-px-100 {
    height: 5rem!important;;
}
.height-px-116 {
    height: 9rem!important;;
}
.height-px-250 {
    height: 16rem!important;;
}

.fundo-cor-1 {
    background-color: #FFFFFF!important;
    color: black;
}

.fundo-cor-2 {
    background-color: #F26419!important; /*#9AADBF;*/
    color: white;
}

.div-imagem-centralizada {
    -webkit-box-pack: center;
    justify-content: center;
    align-items: flex-end;
    flex-wrap: nowrap;
    /*background-size: 300px!important; /*30vh*/
    /*background-size: 23rem!important;*/
    /*height: 300px!important;*/
    display: block;
    /*margin-left: 0%;
    width: 100%!important;*/
}

.div-imagem-quero-comprar {
    background: url(../images/QueroComprarFundoTrans2_500x500.png) 50% 50% no-repeat;
}

.div-imagem-como-funciona {
    background: url(../images/ComoFuncionaFundoTrans500x500.png) 50% 50% no-repeat;
}

.div-imagem-privacidade-seguranca {
    background: url(../images/PrivacidadeSegurancaFundoTrans500x500.png) 50% 50% no-repeat;
}

.div-imagem-compartilhar {
    background: url(../images/CompartilharFundoTrans2_500x500.png) 50% 50% no-repeat;
}

.div-imagem-quero-vender {
    background: url(../images/QueroVenderFundoTrans2_500x500.png) 50% 50% no-repeat;
}

.div-imagem-contato {
    background: url(../images/ContatoFundoTrans2_500x500.png) 50% 50% no-repeat;
}

.div-icone-facebook {
    background: url(../icones/Icone-Facebook.png) 50% 50% no-repeat;
    background-size: 100px!important;
    height: 200px!important;
    margin-top: 3vh;
    margin-bottom: 3vh;
    cursor: pointer;
}

.div-icone-instagram {
    background: url(../icones/Icone-Instagram.png) 50% 50% no-repeat;
    background-size: 100px!important;
    height: 200px!important;
    margin-top: 3vh;
    margin-bottom: 3vh;
    cursor: pointer;
}

.div-indica-amigos {
    padding-left: 3%!important;
    padding-right: 3%!important;
    padding-bottom: 3%!important;
    color: white!important;
}

.div-contato {
    padding-bottom: 3%!important;
    color: white!important;
}

.alinhado-esquerda {
    text-align: left;
    padding-right: 0;
}

.alinhado-direita {
    text-align: right;
    padding-right: 20px;
}

.form-rotulos {
    display: block!important;
    font-family: serif!important;
}

.form-rotulos-simples {
    display: block!important;
    color: white!important;
    font-family: serif!important;
}

.form-edits {
    /*font-family: serif!important;*/
}

.form-margens {
    padding-left: 3%!important;
    padding-right: 3%!important;
}

.form-memos {
/*    font-family: serif!important;*/
}

.div-texto-mais-detalhes {
    top: 0;
    height: auto!important;
    padding-top: 3vh;
    padding-bottom: 3vh;
padding-left: 3%!important;
padding-right: 3%!important;
}

.div-botao-mais-detalhes {
    padding-top: 8%;
    padding-left: 5%;
    padding-right: 5%;
    display: grid;
}

.botao-mais-detalhes {
    /*position: absolute!important;*/
    position: relative!important;
    /*bottom: 20px;*/
    top: auto!important;
    left: 0px!important;
}

.botao-meia-tela {
    position: relative!important;
    top: auto!important;
    left: 0px!important;
}

.painel-centro-10 {
    margin-top: 10%;
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 5%;
}

.rotulo18Negrito {
    font-size: 18px;
    font-weight: bold;
    margin-left: 8px;
    margin-right: 18px;
}

.rotulo38-negrito-centraliza-vertical {
    font-size: 38px;
    line-height: 90px;
    text-align: center;
}

.rotulo28-negrito-centraliza-vertical {
    font-size: 28px;
    line-height: 50px;
    text-align: center;
}

.font18 {
    font-size: 18px;
}

.font18Azul {
    font-size: 18px;
    color: blue;
    /*cursor: zoom-in;*/
}

.r1-imagem-centraliza {
    display: block;
    margin-left: auto; /*13%; /*19px; */
    margin-right: auto; /*12%;
    margin-top: 0px; /*-50px;*/
}

.botao-fechar {
    margin-right: 5%;
    margin-left: auto;
    width: 15%;
    display: block!important;
}

.div-fechar {
    /*display: block;*/
    position: absolute;
    right: 5px;
    top: 12px;
    font-size: 40px!important;
    z-index: 998;
}

/* 1 - Telefones em paisagem e abaixo */
@media (max-width: 479px) {
    .fonte-4vw { font-size: 40px!important; }
    .fonte-4vw-azul {
        font-size: 32px!important;
        color: blue;
    }
    .fonte-3vw { font-size: 23px!important; }
    .checkbox-xl .custom-control-label {
      padding-top: 10px;
    }
    .checkbox-xl .custom-control-label::before,
    .checkbox-xl .custom-control-label::after {
      top: 30px;
      width: 25px;
      height: 25px;
    }
}

/* 2 - Telefones em paisagem a tablet em retrato */
@media (min-width: 480px) and (max-width: 767px) {
    .fonte-4vw { font-size: 51px!important; }
    .fonte-4vw-azul {
        font-size: 32px!important;
        color: blue;
    }
    .fonte-3vw { font-size: 26px!important; }
    .checkbox-xl .custom-control-label {
      padding-top: 15px;
    }
    .checkbox-xl .custom-control-label::before,
    .checkbox-xl .custom-control-label::after {
      top: 28px;
      width: 32px;
      height: 32px;
    }
}

/* 3 - Outros Tamanhos maiores que os anteriores */
@media (min-width: 768px)  and (max-width: 4000px) {
    .fonte-4vw { font-size: 60px!important; }
    .fonte-4vw-azul {
        font-size: 60px!important;
        color: blue;
    }
    .fonte-3vw { font-size: 28px!important; }
    .checkbox-xl .custom-control-label {
      padding-top: 23px;
    }
    .checkbox-xl .custom-control-label::before,
    .checkbox-xl .custom-control-label::after {
      top: 18px;
      width: 40px;
      height: 40px;
    }
}

.formTransparente {
    opacity: 0.5;
    background-color: rgba(200, 150, 100, 0.5);
}

.margem-baixo-10-porcento {
    margin-bottom: 10%;
}

.rotulo-quebra-linha {
    white-space: normal;
    -webkit-appearance: textarea;
}

.rotulo-alinha-centro {
    text-align: center;
}

.rotulo-link {
    text-decoration: underline;
}

.rotulo-negrito {
    font-weight: bold;
}


.checkbox-xl .custom-control-label {
  /*padding-top: 23px;*/
  padding-left: 10px;
}

.checkbox-margem-esquerda {
    padding-left: 25px!important;
    /* padding-top: 16px!important; */
    padding-bottom: 9px!important;
    /* margin-bottom: 0px!important; */
}

.rotulo-ajuda {
    background: #17a2b8;
    border-radius: 100%;
    width: 28px;
    padding-left: 10px;
    color: white!important;
}

/*style-main*/


.top-forms {
    /*position: absolute;*/
}

.preenchimento-top-form {
    padding-top: 1.6rem;
}

.teste {
    font-size: 10vh;
    top: 50%!important;
    left: 50%!important;
    transform: translate(-50%, -50%) rotate(-45deg);
    z-index: 10000;
}

.teste-piscante {
    animation: teste-piscante-animacao 2s linear 10;
    animation-duration: 1.5s;
    animation-iteration-count: 6;
}

@keyframes teste-piscante-animacao {
  50% {
    opacity: 0;
  }
}

.teste-apaga {
    animation: teste-apaga-animacao 1s ease 5.5s forwards;
}

@keyframes teste-apaga-animacao
{
    from {font-size: 10vh;}
    to {font-size: 0vh;}
}

.display-inline {
    display: inline!important;
}

.bt-ajuda {
  display: inline;
  padding-left: 0.5rem;
  top: 0.8em;
  left: auto!important;
  padding-top: 0.5rem!important;
  top: auto!important;
}

.painel-fixo-topo {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    background-color: #FFFFFF;
    margin: 0;
}

.div-a-esquerda {
    position: absolute;
}

.div-ao-centro {
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
}

.div-a-direita {
    position: absolute;
}

.nt-menu {
    position: absolute;
    top: 0px;
    z-index: 999;
}

.div-main {
    top: 0!important;
    margin-top: 0;
    margin-bottom: 0;
}

.bt-menu {
    position: absolute;
    z-index: 998;
}

.bt-menu-close {
    position: absolute;
    z-index: 998;
    transform: rotate(90deg);
    transition: all 0.8s ease 0s;
}

.botao-menu {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 2%;
    margin-right: 2%;
}

.botao-menu-cancela {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 2%;
    margin-right: 2%;
    width: 96%;
}


.botao-unico {
    width: 70%!important;
    margin-left: 15%;
    margin-top: 1rem;
    margin-bottom: 1rem;
    background-color: #BFC0C0!important;
    color: black!important;
}

.botao-1-de-1 {
    width: -webkit-fill-available;
    margin-top: 1rem;
}

.dv-externa {
    /*border-radius: 2em;*/
    display: block;
    height: auto!important;
    width: 100%!important;
}

.dv-interna {
}


.div-1-botao {
    border-radius: 2em;
    /*right: 5%;
    left: 5%!important;*/
    display: block;
    background-color: white;
    /*margin-bottom: 1rem;*/
    width: auto!important;
    height: auto!important;
    /*margin: 5%;*/
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 5%;
}

.div-2-botoes {
    border-radius: 2em;
    right: 5%;
    left: 5%!important;
    display: block;
    background-color: white;
}

.div-1-texto-1-botao {
    border-radius: 2em;
    right: 5%;
    left: 5%!important;
    display: block;
    background-color: white;
    margin-bottom: 1rem;
}

.div-1-texto-2-botoes {
    border-radius: 2em;
    right: 5%;
    left: 5%!important;
    display: block;
    background-color: white;
}

@media screen and (orientation: portrait) {
    .botao-menu {
        width: 96%;
    }
    .div-1-botao {
        /*height: 5rem!important;
        top: 5%!important;*/
        margin-top: 5%;
    }
    .div-2-botoes {
        height: 8rem!important;
        top: 35%!important;
    }
    .div-1-texto-1-botao {
        height: 8rem!important;
        top: 5%!important;
    }
    .div-1-texto-2-botoes {
        height: 12rem!important;
        top: 35%!important;
    }
    .botao-1-de-2 {
        width: 100%;
        padding: 2rem;
    }
    .botao-2-de-2 {
        width: 100%;
        padding: 2rem;
        margin-top: 1rem;
    }
    .botao-com-texto-1-de-2 {
        width: 90%;
        left: 5%;
        bottom: 40%;
        position: absolute;
    }
    .botao-com-texto-2-de-2 {
        width: 90%;
        left: 5%;
        bottom: 10%;
        position: absolute;
    }
    /*Não declarar isso no Horizontal*/
    .margin-top-1-rem-vertical {
        margin-top: 1rem;
    }
    .margin-top-2-rem-vertical {
        margin-top: 2rem;
    }
    .margin-top-3-rem-vertical {
        margin-top: 3rem;
    }
    .margin-top-4-rem-vertical {
        margin-top: 4rem;
    }
    .margin-top-5-rem-vertical {
        margin-top: 5rem;
    }
    .margin-top-6-rem-vertical {
        margin-top: 6rem;
    }
    .margin-top-7-rem-vertical {
        margin-top: 7rem;
    }
    .margin-top-8-rem-vertical {
        margin-top: 8rem;
    }
    .margin-top-9-rem-vertical {
        margin-top: 9rem;
    }
}

@media screen and (orientation: landscape) {
    .botao-menu {
        width: 46%;
    }
    .div-1-botao {
        /*height: 5.5rem!important;
        top: 35%!important;*/
        margin-top: 10%;
    }
    .div-2-botoes {
        height: 5rem!important;
        top: 35%!important;
    }
    .div-1-texto-1-botao {
        height: 5.5rem!important;
        top: 35%!important;
    }
    .div-1-texto-2-botoes {
        height: 5.5rem!important;
        top: 35%!important;
    }
    .botao-1-de-2 {
        width: 48%;
    }
    .botao-2-de-2 {
        width: 48%;
        margin-left: 4%;
    }
    .botao-com-texto-1-de-2 {
        width: 42%;
        left: 5%;
        bottom: 12%;
        position: absolute;
    }
    .botao-com-texto-2-de-2 {
        width: 42%;
        left: 54%;
        bottom: 12%;
        position: absolute;
    }
    /*.margin-top-1-rem-vertical {
        margin-top: 0rem;
    }
    .margin-top-2-rem-vertical {
        margin-top: 0rem;
    }
    .margin-top-3-rem-vertical {
        margin-top: 0rem;
    }
    .margin-top-4-rem-vertical {
        margin-top: 0rem;
    }
    .margin-top-5-rem-vertical {
        margin-top: 0rem;
    }
    .margin-top-6-rem-vertical {
        margin-top: 0rem;
    }
    .margin-top-7-rem-vertical {
        margin-top: 0rem;
    }
    .margin-top-8-rem-vertical {
        margin-top: 0rem;
    }
    .margin-top-9-rem-vertical {
        margin-top: 0rem;
    }*/
}

.anima-menu {
    animation-name: anima-menu-frames;
    animation-duration: 0.5s;
    animation-iteration-count: 16;
    /*animation-timing-function: ease-in;
    animation-delay:  3s;
    animation-direction: reverse;
    animation-fill-mode: forwards;
    animation-play-state: forwards;*/
}

@keyframes anima-menu-frames {
    0% {
    transform: rotate(0deg);
    }
    10% {
    transform: rotate(9deg);
    }
    20% {
    transform: rotate(18deg);
    }
    30% {
    transform: rotate(27deg);
    }
    40% {
    transform: rotate(36deg);
    }
    50% {
    transform: rotate(45deg);
    }
    60% {
    transform: rotate(54deg);
    }
    70% {
    transform: rotate(63deg);
    }
    80% {
    transform: rotate(72deg);
    }
    90% {
    transform: rotate(81deg);
    }
    100% {
    transform: rotate(90deg);
    }
}

.anima-seta-para-baixo {
    animation: anima-seta-para-baixo-frames 4s infinite;
    animation-duration: 4s;
    animation-timing-function: ease;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
    animation-name: anima-seta-para-baixo-frames;
    /*transition-timing-function: cubic-bezier(.4,0,.2,1);*/
}

@keyframes anima-seta-para-baixo-frames {
    0%, 100% {
        transform: translateY(0);
    }
    30% {
        transform: translateY(-24px);
    }
}

.div-menu {
    position: fixed;
    z-index: 999;
    /*height: 100%;*/
    background-color: rgba(10,23,55,0.8);
}

/* 1 - Mobile */
@media (max-width: 991px) {
    .botao-mais-detalhes {
        width: 94%!important;
        margin-left: 3%!important;
        margin-right: 3%!important;
    }
    .botao-meia-tela {
        width: 94%!important;
        margin-left: 3%!important;
        margin-right: 3%!important;
    }
    .div-contato {
        padding-left: 3%!important;
        padding-right: 3%!important;
    }
    /*.form-rotulos {
        text-align: left;
        padding-right: 0;
    }*/
    .form-edits {
        width: 10rem!important;
    }
    .form-memos {
        width: 16rem!important;
    }
    .top-forms {
        padding-top: 42px;
    }
    .painel-fixo-topo {
        height: 42px!important;
    }
    .bt-menu {
        font-size: 42px!important;
        }
    .bt-menu-close {
        font-size: 42px!important;
    }
    .div-menu {
        top: 42px;
        left: 0;
    }
    .div-a-esquerda {
        top: 0px!important;
        left: 0px!important;
        width: 42px;
        height: 42px;
    }
    .div-a-direita {
        right: 0px;
        top: 0px;
        width: 42px;
        height: 42px;
    }
    .nt-menu {
        right: 0px;
        font-size: 10px!important;
    }
    .div-main {
        margin-left: 0%;
        margin-right: 0%;
        width: 100%!important;
    }
}

/* 2 - Desktop */
@media (min-width: 992px) and (max-width: 4000px) {
    .botao-mais-detalhes {
        width: 70%!important;
        margin-left: 15%!important;
        margin-right: 15%!important;
    }
    .botao-meia-tela {
        /*width: 70%!important;*/
        margin-left: 15%!important;
        /*margin-right: 15%!important;*/
    }
    .div-contato {
        padding-left: 15%!important;
        padding-right: 15%!important;
    }
    /*.form-rotulos {
        text-align: right;
        padding-right: 20px;
    }*/
    .form-edits {
        width: 14rem!important;
    }
    .form-memos {
        width: 20rem!important;
    }
    .top-forms {
        padding-top: 100px;
    }
    .painel-fixo-topo {
        height: 100px!important;
    }
    .bt-menu {
        font-size: 100px!important;
    }
    .bt-menu-close {
        font-size: 100px!important;
    }
    .div-menu {
        top: 100px;
        left: 15%;
        right: 15%;
        width: auto!important;
    }
    .div-a-esquerda {
        top: 0px!important;
        width: 100px;
        left: 15%!important;
    }
    .div-a-direita {
        top: 0px;
        width: 100px;
        right: 15%;
    }
    .nt-menu {
        right: 15%;
        font-size: 16px!important;
    }
    .div-main {
        /*margin-left: 15%;
        margin-right: 15%;
        width: 70%!important;*/
        width: 100%!important;
    }
}

/* 1 - Telefones em paisagem e abaixo */
@media (max-width: 479px) {
    .fonte-h1 { font-size: 32px!important; }
    .fonte-h2 { font-size: 24px!important; }
    .fonte-h3 { font-size: 18.72px!important; }
    .fonte-h4 { font-size: 16px!important; }
    .fonte-h5 { font-size: 13.28px!important; }
    .fonte-h6 { font-size: 10.72px!important; }
}

/* 2 - Telefones em paisagem a tablet em retrato */
@media (min-width: 480px) and (max-width: 767px) {
    .fonte-h1 { font-size: 33px!important; }
    .fonte-h2 { font-size: 25px!important; }
    .fonte-h3 { font-size: 19.72px!important; }
    .fonte-h4 { font-size: 17px!important; }
    .fonte-h5 { font-size: 14.28px!important; }
    .fonte-h6 { font-size: 11.72px!important; }
}

/* 3 - Outros Tamanhos maiores que os anteriores */
@media (min-width: 768px)  and (max-width: 4000px) {
    .fonte-h1 { font-size: 34px!important; }
    .fonte-h2 { font-size: 26px!important; }
    .fonte-h3 { font-size: 20.72px!important; }
    .fonte-h4 { font-size: 18px!important; }
    .fonte-h5 { font-size: 15.28px!important; }
    .fonte-h6 { font-size: 12.72px!important; }
}

